/* Peafowl overrides */
body {
  font-family: Helvetica, Arial, sans-serif;
}

.margin-right-50 {
  margin-right: 50px;
}

@media (min-width: 768px) {
  .pricing-tier-group.grid-columns.c14 {
    width: 560px;
  }
}

/* custom colors */
.btn.purple {
  color: #fff;
}

.btn.purple,
.btn.purple.off:hover {
  border-color: #9b59b6;
  background-color: #9b59b6;
}

.btn.purple:hover {
  background-color: #8e44ad;
}

.btn.purple.outline {
  background: none;
  color: #9b59b6;
}

.btn.orange {
  background-color: #f39c12;
  border-color: #f39c12;
}

.btn.orange:hover {
  background-color: #e67e22;
  border-color: #e67e22;
}

.color-purple {
  color: #8e44ad;
}

.color-orange {
  color: #f39c12 !important;
}

.btn.orange.outline {
  color: #f39c12;
  border-color: #f39c12;
}

.text-input,
input[type="text"],
.btn {
  height: 40px;
}

textarea.text-input {
  min-height: 120px !important;
}

.btn {
  line-height: 40px;
  border: 1px solid transparent;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  /* box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 2px rgba(0,0,0,.05); */
}

.btn-big {
  font-size: 17px;
  text-transform: uppercase;
  height: 50px;
  line-height: 50px;
  text-align: center;
  letter-spacing: 1px;
  padding-left: 1.5em;
  padding-right: 1.5em;
  min-width: 160px;
  /* margin: 5px; */
}

.btn.grey {
  background: #f5f5f5;
  color: inherit;
  box-shadow: none;
  border-color: transparent;
}

.btn.grey:hover {
  background: #f0f0f0;
}

.btn.yellow,
.btn.yellow.off:hover {
  border-color: #f2c925;
  background-color: #f2c925;
}

.btn.yellow:hover {
  background-color: #f39c12;
}

.btn.yellow.outline {
  color: #f1c40f;
  border-color: #f1c40f;
  background-color: transparent;
}

body {
  z-index: 100;
}

body,
html {
  width: 100%;
  margin-bottom: 0;
}

.content-width,
.content-width.fluid {
  max-width: 980px;
}

body,
.text-input,
input[type="text"] {
  font-size: 16px;
}

h2 {
  font-size: 2.25em;
}

h3 {
  font-size: 1.75em;
}

h4 {
  font-size: 1.35em;
}

.phablet h2 {
  font-size: 38px;
}

.phablet h3 {
  font-size: 28px;
}

h1,
h2,
h3,
h4,
h5 {
  line-height: 1.2;
}

#fullscreen-modal-box h1,
#fullscreen-modal-box .modal-box-title {
  font-weight: normal;
}

p {
  line-height: 175%;
}

/*a:hover {
	text-decoration: none;
}*/

h1 a,
h2 a,
h3 a,
h4 a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover {
  text-decoration: none;
}

.color-orange {
  color: #ff7f00;
}

#top,
#top .content-width {
  height: 70px;
  /* 76 */
}

#top {
  z-index: 2;
  top: 0;
  position: sticky;
  line-height: 70px;
  font-size: 14px;
  border-bottom: 0px solid #23a8e0;
  background: #fff;
}

#top.white {
  border-bottom: none;
  background: rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(5px);
}

#top-logo {
  width: 160px;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#top-logo img {
  width: 100%;
  height: auto;
  display: block;
}

.white #top-logo img {
  -webkit-filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.1));
  filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.1));
}

#top nav {
  font-size: 1.1em;
}

#top-menu-button {
  cursor: pointer;
  color: #333;
  font-size: 20px;
  position: absolute;
  right: 20px;
  -webkit-tap-highlight-color: transparent;
  text-decoration: none;
}

body.--menu-open .icon.--show,
body:not(.--menu-open) .icon.--hide {
  display: none;
}
body:not(.--menu-open) .icon.--show,
body.--menu-open .icon.--hide {
  display: inline-block;
}

#top.white #top-menu-button {
  color: #fff;
}

#top-links {
  margin: 0;
  line-height: 70px;
}

#top-links li {
  float: left;
  height: 70px;
}

#top-links li.current {
  border-bottom: 0px solid #3498db;
}

#top.white #top-links li.current {
  border-bottom-width: 3px;
}

#top-links a {
  text-decoration: none;
  display: inline-block;
  padding: 0 12px;
  color: inherit;
  transition: all 0.2s ease;
}

.white #top-links a {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
}

#top-links li:last-child a {
  margin-right: 0 !important;
}

#top-links a:hover,
#top-links .current a {
  color: #23a8e0;
}

#top.white #top-links a.btn,
#top.white #top-links a:hover {
  background: rgba(0, 0, 0, 0.3) !important;
}

#top.white #top-links a {
  font-weight: bold;
  color: #fff;
}

#top-links a.btn,
#top-links a:hover.btn {
  color: #fff;
  margin: 0 12px;
  border: none;
  box-shadow: none;
}

#side-menu {
  width: 60%;
  height: 100%;
  background: #333;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 0;
  margin: 0;
  margin-right: -60%;
}

#side-menu a {
  display: block;
  padding: 14px 10px;
  color: #fff;
  border-left: 4px solid transparent;
  text-decoration: none;
  background: #393939;
}

#side-menu li {
  border-bottom: 1px solid #000;
  margin: 0;
  line-height: 140%;
}

#side-menu li.current a {
  border-left-color: #23a8e0;
}

#cover-404,
.background-cover,
.background-cover-src {
  height: 100%;
  width: 100%;
  position: relative;
  background-color: #f5f5f5;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 100vh;
}

.phone #cover-404,
.phone #home-cover {
  background-position: 40% bottom;
}

.background-cover {
  margin-top: -70px;
  background: #000;
}

.background-cover-src {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #333;
  transition: all 0.5 easing;
  transform: scale;
  /*opacity: .9;*/
  /* background-attachment: fixed; */
  /* background-position: center; */
}

#home-cover-content,
#offer-cover-content,
#hosting-sponsors-content,
#free-cover-content2 {
  color: #fff;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /*margin-top: -115px;
		margin-left: -475px;*/
  padding-right: 10px;
  padding-left: 10px;
}

.phone #home-cover-content,
.phablet #home-cover-content {
  left: 0;
  top: auto;
  bottom: 80px;
  margin: 0;
  text-align: left;
  transform: none;
}

.phablet #home-cover-content p {
  margin-left: 0 !important;
}

.home-cover-content a {
  color: #fff;
}
.home-cover-content a.btn,
.home-cover-content a:hover.btn,
#top.white #top-links a.btn {
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(5px);
}

.cover-text-shadow {
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.home-cover-content h1,
.home-cover-content p {
  color: #fff;
  margin-bottom: 20px;
}

.home-cover-content h1 {
  font-size: 48px;
  margin-bottom: 10px;
  font-weight: 600;
}

.phone .home-cover-content h1 {
  font-size: 38px;
}

.home-cover-content p {
  font-size: 22px;
}

.home-cover-content p strong {
  font-weight: inherit;
}

#home-cover-photo-cc,
#home-cover-version {
  color: rgba(255, 255, 255, 0.9);
  font-size: 11px;
  position: absolute;
  bottom: 5px;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

#home-cover-photo-cc {
  right: 5px;
}

#home-cover-photo-cc:hover {
  color: rgba(255, 255, 255, 1);
}

#home-cover-version {
  left: 5px;
}

#home-cover #call-to-action {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
}

#home-video h2 {
  font-size: 44px;
}

#cover-arrow-down {
  cursor: pointer;
  text-align: center;
  color: #fff;
  font-size: 50px;
  position: absolute;
  bottom: 0;
  width: 50px;
  left: 50%;
  margin-left: -25px;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.white .inner-cover {
  min-height: 0;
  padding: 130px 0 70px 0;
}

.inner-cover {
  /* min-height: 470px; */
  padding: 130px 0 60px 0;
  color: #fff;
  text-align: center;
  background-color: #eee;
  background-size: cover;
  background-position: 50% 50%;
  /*background-attachment: fixed;*/
  margin-top: -70px;
}

.phone .inner-cover,
.phablet.inner-cover {
  height: auto;
  min-height: 0;
}

.inner-cover.default-bkg {
  background-color: #23a8e0;
  /* Old browsers */
  background: -moz-linear-gradient(top, #23a8e0 0%, #67c2e9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #23a8e0),
    color-stop(100%, #67c2e9)
  );
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #23a8e0 0%, #67c2e9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #23a8e0 0%, #67c2e9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #23a8e0 0%, #67c2e9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #23a8e0 0%, #67c2e9 100%);
  /* W3C */
}

.inner-cover.simple {
  min-height: 0;
  padding: 90px 0 20px 0;
}

.inner-cover.simple h1,
.inner-cover.simple .title {
  margin-bottom: 0;
  text-align: left;
  font-size: 34px;
}

.inner-cover h1,
.inner-cover .title {
  color: #fff;
  font-weight: 600;
}

.inner-cover.default-bkg h1,
.inner-cover.default-bkg .title,
.inner-cover.default-bkg p {
  text-shadow: none;
}

/* Inner covers */
#inner-cover-features {
  background-image: url(./img/thomas_colorado.jpg);
  background-position: 50% 36%;
  min-height: 340px;
  padding-bottom: 130px;
}

.inner-cover-get-started {
  background: #8e44ad;
  background: -moz-linear-gradient(top, #8e44ad 0%, #3498db 100%);
  background: -webkit-linear-gradient(top, #8e44ad 0%, #3498db 100%);
  background: linear-gradient(to bottom, #8e44ad 0%, #3498db 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e44ad', endColorstr='#3498db', GradientType=0);
}

.inner-cover-get-started a {
  color: #fff;
  text-decoration: none;
}

#inner-cover-pricing {
  background-image: url(./img/chevereto/3.13.4.jpg);
  background-position: 50% 30%;
  padding-bottom: 220px;
}

.phone #inner-cover-pricing {
  min-height: 0;
  padding-bottom: 90px;
}

#inner-cover-free {
  background-image: url(./img/Col_de_la_Ponsonniere.jpg);
  background-position: 50% 90%;
}

#inner-cover-affiliates {
  background-image: url(./img/woman-girl-technology-music.jpg);
}

#inner-cover-affiliates {
  height: calc(100% - 260px);
}

#inner-cover-affiliates-content {
  margin-top: -40px;
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}

#inner-cover-support {
  min-height: 400px;
  background-image: url(./img/chevereto/3.7.4.jpg);
  background-position: 50% 50%;
}

#aff-s1 {
  color: #333;
}

#aff-s2 {
  color: #2cc36b;
}

#aff-s3 {
  color: #f1c40f;
}

#cover-explained h1,
#cover-explained h2,
.inner-cover h1 {
  font-size: 44px;
}

#cover-explained p,
.inner-cover p {
  font-size: 20px;
  line-height: 175%;
  margin-top: 20px;
}

#cover-explained a,
#cover-explained a:hover {
  text-decoration: none;
}

.content-block {
  padding: 100px 0;
}

.phone .content-block,
.content-block--compact {
  padding: 50px 0;
}

.content-block h1,
.content-block h2,
.content-block h3,
.content-block h4,
.content-block p {
  margin-bottom: 20px;
}

.content-block p:last-child {
  margin-bottom: 0;
}

.content-block h4.font-weight-bold {
  font-size: 1em;
  font-weight: bold;
}

.grey-background {
  background: #ecf0f1;
}

.black-background {
  background: #323232;
  color: #ececfb;
}

.grey-background-from-top {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fafafa+100 */
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #ffffff),
    color-stop(100%, #fafafa)
  );
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #fafafa 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #fafafa 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fafafa', GradientType=0);
  /* IE6-9 */
}

.content-page {
  padding-top: 40px;
  padding-bottom: 40px;
  min-height: 500px;
  min-height: 60%;
}

.laptop .content-page,
.desktop .content-page {
  padding-top: 30px;
  padding-bottom: 30px;
}

.content-page p,
.post-content p {
  line-height: 1.875em;
}

.content-page h1 {
  font-size: 44px;
}

.content-page h2,
.post-content h2 {
  font-size: 28px;
}

.content-page h3,
.post-content h3 {
  font-size: 24px;
}

.content-page h4,
.post-content h4 {
  font-size: 20px;
}

.content-page h5,
.post-content h5 {
  font-size: 18px;
}

.content-page h1,
.content-page h2,
.content-page p,
.content-page ul,
.content-page pre.code,
#folder-list,
.content-page .code,
.post-content h1,
.post-content h2 {
  margin-bottom: 30px;
}

.content-page h3,
.post-content h3,
.content-page h4,
.post-content h4,
.content-page h5,
.post-content h5 {
  margin-bottom: 30px;
}

.content-page ul {
  margin-left: 30px;
}

.content-page ul.table-li {
  margin-left: 0;
}

.content-page li {
  line-height: 150%;
  list-style-type: disc;
  list-style-position: outside;
}

.content-page .table-li li {
  list-style: none;
}

ul.decimal li {
  list-style-type: decimal;
}

ul.disc li {
  list-style-type: disc;
}

.content-page .code pre {
  margin: 0 !important;
}

code.hint {
  background: #ecf0f1;
  padding: 2px;
  font-family: monospace;
}

#cover-404 {
  color: #fff;
  background-image: url(img/cover-glow.jpg);
}

#cover-404-box {
  background: rgba(50, 50, 50, 0.6);
  padding: 30px;
  /*height: 186px;*/
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: left;
  margin-left: -235px;
  margin-top: -93px;
}

#cover-404-box h1 {
  font-size: 34px;
  margin-bottom: 20px;
}

#cover-404-logo {
  display: block;
  position: absolute;
  top: -70px;
  left: 50%;
  margin-left: -115px;
}

#cover-404-logo img {
  display: block;
}

#pre-foot {
  padding: 10px 0;
  text-align: center;
  border-top: 1px solid #eee;
  width: 100%;
  min-height: 60px;
  background: #fff;
}

#pre-foot.fixed {
  position: fixed;
  bottom: 0;
  background: rgba(255, 255, 255, 0.95);
  z-index: 100;
}

#pre-foot.absolute {
  position: absolute;
}

#pre-foot span {
  font-size: 16px;
}

.phone #pre-foot span,
.phablet #pre-foot span {
  display: inline-block;
  margin-bottom: 10px;
}

#pre-foot a.btn {
  margin-left: 10px;
  font-size: 15px;
  padding: 0 20px;
}

footer {
  background: #111;
  color: #8f8f97;
  font-size: 14px;
  padding: 40px 0;
}

.footer-group {
  width: 150px;
  display: inline-block;
  vertical-align: top;
}

.phone .footer-group {
  height: auto;
  width: calc(50% - 20px);
  margin-right: 0;
}

.phone .footer-group,
.phablet .footer-group {
  margin-bottom: 10px;
  font-size: 1.2em;
}

.phablet .footer-group {
}

footer,
footer a {
  color: #8f8f97;
}

footer h4,
footer a:hover {
  color: #ececfb;
}

footer h4 {
  font-weight: bold;
  margin: 10px 0;
  font-size: 14px;
}

footer ul {
  margin: 0;
  line-height: 140%;
}

footer li {
  margin: 5px 0;
}

#foot-bottom {
  line-height: 35px;
}

#footer-licenses-counter {
  color: #fff;
  font-size: 34px;
}

#footer-licenses-counter:hover {
  text-decoration: none;
}

#foot-sponsor {
  display: block;
  /* width: 198px; */
  min-height: 56px;
  position: absolute;
  right: 10px;
  bottom: 0px;
}

#foot-sponsor img {
  max-height: 50px;
}

#foot-sponsor img,
#foot-sponsor a span {
  display: inline-block;
}

#foot-sponsor a {
  position: relative;
  display: block;
}

#foot-sponsor a:hover {
  text-decoration: none;
}

#foot-sponsor a span {
  font-size: 12px;
  top: 50%;
  transform: translateY(-50%);
  text-transform: uppercase;
  margin-right: 10px;
}

.phone #foot-sponsor,
.phablet #foot-sponsor {
  position: static;
  float: none;
  width: 100%;
}

#pricing-tier {
  margin-top: -180px;
  text-align: center;
  position: relative;
  /* clear: both; */
}

.phone .pricing-stand-out,
.phablet .pricing-stand-out {
  transform: none;
  top: 0;
}

.phone #pricing-tier {
  margin-top: 0;
}

.phablet #pricing-tier {
  margin-top: -120px;
}

.pricing-tier-group {
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  margin-bottom: 10px;
  padding: 5px;
}

.pricing-tier-group--paid {
  background: #f1c40f;
  color: #343434;
}

.pricing-tier-box {
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(10px);
  padding-bottom: 20px;
  position: relative;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

.phone .pricing-tier-box,
.phablet .pricing-tier-box {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.pricing-tier-box .sentence-wrap {
  font-size: 0.875em;
  margin: 20px;
}

.pricing-tier-box .sentence {
  display: table-cell;
  vertical-align: middle;
  padding: 0 10px;
}

.pricing-tier-box h2 {
  display: block;
  line-height: 64px;
  font-size: 18px;
  text-transform: uppercase;
  border-top: 10px solid #2c3e50;
  color: #333;
  padding-top: 20px;
}

.pricing-tier-box h2 a {
  color: inherit;
  display: block;
}

.pricing-tier-box .background-green {
  border-top-color: #27ae60;
}

.pricing-tier-box .background-orange {
  border-top-color: #f39c12;
}

.pricing-tier-box .background-red {
  border-top-color: #e74c3c;
}

.pricing-tier-box .background-purple {
  border-top-color: #9b59b6;
}

.pricing-tier-box .background-grey {
  border-top-color: #bdc3c7;
}

.pricing-tier-box .background-blue {
  border-top-color: #2a80b9;
}

.pricing-tier-box .background-yellow {
  border-top-color: #f1c40f;
}

.pricing-tier-box .background-midnight {
  border-top-color: #2c3e50;
}

.pricing-tier-box .btn-big {
  font-size: 14px;
}

.pricing-tier-price {
  text-transform: uppercase;
  position: relative;
  margin: 10px 0 25px 0;
}

.pricing-tier-price .value {
  font-size: 58px;
  line-height: 68px;
}

.pricing-tier-price .currency,
.pricing-tier-price .term {
  position: absolute;
}

.pricing-tier-price .currency {
  font-size: 25px;
  top: 3px;
  margin-left: -20px;
}

.pricing-tier-price .term {
  left: 0;
  width: 100%;
  top: -12px;
  font-size: small;
}

.pricing-tier-price .desc {
  font-size: 14px;
  display: block;
  line-height: 200%;
}

.pricing-tier-price strike {
  font-size: 14px;
  color: red;
}

.pricing-tier-box ul {
  margin: 0;
}

.pricing-tier-box li {
  line-height: 286%;
  font-size: 0.875em;
  text-align: left;
  padding: 0 10px;
  border-bottom: 1px solid #ecf0f1;
}

#free .pricing-tier-box li {
  text-align: center;
}

.pricing-tier-box li:last-child {
  border-bottom-color: transparent;
}

.pricing-ribbon {
  width: 200px;
  height: 100px;
  position: absolute;
  top: -5px;
  right: 0;
  overflow: hidden;
  text-align: right;
}

@media (min-width: 768px) {
  .pricing-ribbon {
    right: -5px;
  }
}

.pricing-ribbon > div {
  display: inline-block;
  font: 13px sans-Serif;
  text-align: center;
  text-transform: uppercase;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  position: relative;
  padding: 8px 0;
  right: -28px;
  top: 16px;
  width: 120px;
  background: #e74c3c;
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}

.pricing-ribbon > div:before,
.pricing-ribbon > div:after {
  content: "";
  border-top: 3px solid #c0392b;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position: absolute;
  bottom: -3px;
}

.pricing-ribbon > div:before {
  left: 0;
}

.pricing-ribbon > div:after {
  right: 0;
}

.pricing-ribbon-alt {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 70px 70px 0;
  border-color: transparent #f1c40f transparent transparent;
  position: absolute;
  top: 0;
  right: 0;
}

.pricing-ribbon-alt > div {
  font: 100 11px Sans-Serif;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform-origin: center;
  width: 80px;
  /* background: blue; */
  left: 7px;
  top: 12px;
  position: relative;
}

.support-tier-box {
  color: inherit;
  text-align: center;
}

a.support-tier-box {
  text-decoration: none;
  color: inherit;
}

.support-tier-box .icon-container {
  display: block;
  border: 10px solid transparent;
  border-radius: 100%;
  width: 180px;
  height: 180px;
  margin: 0 auto;
}

.support-tier-box .icon {
  font-size: 96px;
  line-height: 160px;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  border-radius: 100%;
  width: 160px;
  height: 160px;
  overflow: auto;
  display: block;
}
a.support-tier-box:hover .icon {
  background: #fff;
}
a.support-tier-box:hover h2 {
  text-decoration: underline;
}

.support-tier-box h2 {
  font-size: 24px;
  margin-bottom: 20px;
}

.support-tier-box p {
  font-size: 15px;
}

a.support-tier-box h2 {
  color: #23a8e0;
}

.support-tier-box-margin {
  margin: 0 50px;
}

.phone .support-tier-box-margin,
.phablet .support-tier-box-margin {
  margin: 0 !important;
}

#feature-screen {
  padding-top: 0;
  margin-top: -95px;
}

.icon-features {
  font-size: 50px;
  width: 50px;
  display: block;
}

.phone .icon-features,
.phablet .icon-features,
.icon-features.big {
  display: inline-block;
  font-size: 100px;
  width: auto;
  margin-bottom: 20px;
}

.icon-features.pink,
.icon.pink {
  color: #ff7373;
}

.icon-features.dark-blue,
.icon.dark-blue {
  color: #34495e;
}

.icon-features.green,
.icon.green {
  color: #27ae60;
}

.icon-features.red,
.icon.red {
  color: #e74c3c;
}

.icon-features.grey,
.icon.grey {
  color: #bdc3c7;
}

.icon-features.purple,
.icon.purple {
  color: #9b59b6;
}

.icon-features.blue,
.icon.blue {
  color: #3498db;
}

.icon-features.brown,
.icon.brown {
  color: #be9964;
}

.icon-features.yellow,
.icon.yellow {
  color: #f2ca27;
}

.icon-features.orange,
.icon.orange {
  color: #f39c12;
}

#feature-list {
}

#feature-list ul,
#feature-list ul ul {
  line-height: 150%;
  margin-left: 30px;
}

#feature-list ul li {
  list-style-type: disc;
  list-style-position: outside;
}

#feature-list ul ul li {
  list-style-type: circle;
}

#feature-list ul ul ul li {
  list-style-type: square;
}

#hosting-star,
#support-tier {
  margin-top: -80px;
  float: none;
  clear: both;
  overflow: auto;
}

.phone #hosting-star,
.phone #support-tier,
.phablet #hosting-star,
.phablet #support-tier {
  margin-top: -60px;
}

#hosting-star .icon {
  color: #23a8e0;
}

#hosting-list {
  margin-top: -100px;
  padding-top: 100px;
  padding-bottom: 100px;
}

#hosting-list.content-page h1,
#hosting-list.content-page h2,
#hosting-list.content-page h3,
#hosting-list .url {
  margin-bottom: 20px;
}

#hosting-list.content-page h1 a,
#hosting-list.content-page h2 a {
  color: inherit;
}

.hosting-entry {
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid #dfdfdf;
}

.hosting-entry:first-child {
  padding-top: 0;
}

.hosting-entry:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.hosting-entry p:last-child {
  margin-bottom: 0;
}

.hosting-entry-image {
  text-align: right;
}

.phone .hosting-entry-image,
.phablet .hosting-entry-image {
  text-align: left;
  margin: 10px 0;
}

.hosting-entry-image img {
  max-width: 200px;
}

.breadcrum {
  font-size: 0.93em;
  padding: 10px 0;
  border-bottom: 1px solid #efefef;
  display: none;
}

#docs-menu {
  margin: 0;
  font-size: 0.86em;
}

#docs-menu a {
  padding: 4px 0;
  display: block;
  color: inherit;
}

#docs-menu a:hover,
#docs-menu a.current {
  color: #00a7da;
}

#docs-menu ul {
  margin: 0 0 20px 10px;
  border-left: 1px solid #efefef;
  padding-left: 10px;
}

#docs-menu li {
  list-style: none;
}

#docs-menu > li {
  font-weight: 600;
}

/* BLOG STUFF */
.single .post-title {
  line-height: 120%;
}

.post-title a {
  color: inherit;
  text-decoration: none;
}

.post-title a:hover {
  color: #23a8e0;
}

.single-post .post-title a:hover {
  color: inherit;
}

.post-meta {
  margin-bottom: 1.5em;
}

#pagewrap #content {
  padding: 5% 10px;
}

@media screen and (max-width: 1160px) {
  .pagewidth {
    max-width: 100%;
    padding: 0 10px;
  }
}

#blog-share {
  margin: 40px 0;
  padding: 20px 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}

.blog-share-button {
  height: 20px;
  display: inline-block;
  margin-right: 10px;
}

.blog-share-button span {
  vertical-align: top !important;
}

#compare-tier {
  overflow: auto;
}

#compare-tier li:last-child {
  border-bottom: none;
}

.text-transform-uppercase {
  text-transform: uppercase;
}

h1.post-title {
  margin: 0 0 10px 0;
}

.post-content h3 {
  font-family: inherit;
  text-transform: none;
}

#hosting-sponsors-cover {
  color: #fff;
  border-color: #fafafa;
}

#hosting-sponsors-cover .background-cover-src {
  background-image: url(./img/pexels/1371177e.jpg);
  background-position: 50% 65%;
}

#hosting-sponsors-cover .content-width {
  height: 100%;
}

#hosting-sponsors-content {
  position: absolute;
  top: 50%;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

#hosting-sponsors-content .btn {
  text-shadow: none;
}

#hosting-sponsors-logos a {
  width: 230px;
  height: 110px;
  padding: 20px;
  display: inline-block;
  position: relative;
  background: rgba(0, 0, 0, 0.3);
  margin: 5px;
  transition: all 0.2s ease;
}

#hosting-sponsors-logos a:hover {
  background: rgba(0, 0, 0, 0.5);
}

#hosting-sponsors-logos img {
  max-height: 70px;
  max-width: 190px;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.2));
  filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.2));
}

/* Special offer */

#special-offer-cover {
  color: #fff;
  border-color: #fafafa;
}

#special-offer-cover .background-cover-src {
  background-image: url(./img/pexels/610293.jpg);
}

#special-offer-cover .content-width {
  height: 100%;
}

#special-offer-cover-content {
  position: absolute;
  top: 50%;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

#special-offer-cover-content .btn {
  text-shadow: none;
}

#special-offer-cover small {
  font-size: 100;
  font-size: 20px;
  display: block;
  margin-top: -20px;
}

#special-offer-cover h2 {
  color: #fff;
}

#special-offer-cover img {
  width: auto;
  max-height: 110px !important;
  -webkit-filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.1));
}

#special-offer-cover li {
  text-align: left;
  padding: 2px 0;
}

.special-offer-bundles {
  position: relative;
  overflow: auto;
}

.special-offer-bundle {
  padding: 20px;
  position: relative;
  background: rgba(0, 0, 0, 0.4);
}

.special-offer-highlights {
  font-size: 22px;
}

#special-offer-awards {
  display: table;
  float: right;
  text-align: center;
  margin-top: 32px;
}

#special-offer-awards h4 {
  display: block;
  font-size: 14px;
  margin-bottom: 20px;
}

#special-offer-awards > a {
  display: table-cell;
  vertical-align: middle;
  height: 75px;
  padding: 0 10px;
  opacity: 0.8;
}

#special-offer-awards > a:hover {
  opacity: 1;
}

#special-offer-awards img {
  width: 180px;
  height: auto;
}

#hosting-stripe {
  color: #fff;
  background: url(./img/cover_offer_2.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

#hosting-stripe h2 {
  font-weight: normal;
}

#hosting-stripe img {
  -webkit-filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.1));
}

#hosting-stripe-offset {
  position: absolute;
  bottom: -75px;
  left: 50%;
  transform: translateX(-50%);
  height: 150px;
}

.phone #pre-foot {
  padding-top: 20px;
  padding-bottom: 20px;
}

#newsletter-footer {
  background: #eee;
  padding: 50px 20px;
}
#newsletter-footer input {
  background: #fff;
}

#newsletter-form-label {
  font-weight: normal;
}

.phone #newsletter-form-label {
  font-size: 22px;
  margin-right: 0;
}

.newsletter-cta {
  margin-left: 10px;
}

.phone .newsletter-cta {
  margin-top: 10px;
  margin-left: 0;
}

.growl {
  top: 16px;
}

/* AFFILIATES */
.banner-display {
  border: 1px solid #eee;
}

.checklist {
  margin: 20px 0;
}

.checklist li {
  margin: 10px 0;
  padding-left: 25px;
  position: relative;
}

.checklist li .icon {
  position: absolute;
  left: 0;
}

/* Home cover stuff */
#home-cover-slideshow {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}

.home-cover-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  opacity: 0;
  -webkit-transform: translateZ(0);
  backface-visibility: hidden;
}

.home-cover-img.animate--no-zoom,
.home-cover-img.animate-in,
.home-cover-img.animate-in--alt {
  animation-name: slideshow;
  animation-duration: 10s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
}

.home-cover-img.animate-in--alt {
  opacity: 1;
  animation-name: slideshow--alt;
}

.home-cover-img.animate-end {
  opacity: 1;
  transform: scale(1.12);
  animation: none;
}

@keyframes slideshow {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  100% {
    opacity: 1;
    transform: scale(1.12);
  }
}

@keyframes slideshow--alt {
  100% {
    transform: scale(1.12);
  }
}

@supports (-ms-accelerator: true) {
  .home-cover-img.animate-end {
    transform: scale(1);
  }

  @keyframes slideshow {
    0% {
      opacity: 0;
    }

    20% {
      opacity: 1;
    }
  }

  @keyframes slideshow--alt {
    100% {
      transform: scale(1);
    }
  }
}

#space,
.stars {
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.stars {
  background-image: radial-gradient(
      2px 2px at 20px 30px,
      #eee,
      rgba(0, 0, 0, 0)
    ),
    radial-gradient(2px 2px at 40px 70px, #fff, rgba(0, 0, 0, 0)),
    radial-gradient(2px 2px at 50px 160px, #ddd, rgba(0, 0, 0, 0)),
    radial-gradient(2px 2px at 90px 40px, #fff, rgba(0, 0, 0, 0)),
    radial-gradient(2px 2px at 130px 80px, #fff, rgba(0, 0, 0, 0)),
    radial-gradient(2px 2px at 160px 120px, #ddd, rgba(0, 0, 0, 0));
  background-repeat: repeat;
  background-size: 200px 200px;
  animation: zoom 5s infinite;
  opacity: 0;
}

.stars:nth-child(1) {
  background-position: 50% 50%;
  animation-delay: 0s;
}

.stars:nth-child(2) {
  background-position: 20% 60%;
  animation-delay: 1s;
}

.stars:nth-child(3) {
  background-position: -20% -30%;
  animation-delay: 2s;
}

.stars:nth-child(4) {
  background-position: 40% -80%;
  animation-delay: 3s;
}

.stars:nth-child(5) {
  background-position: -20% 30%;
  animation-delay: 4s;
}

@keyframes zoom {
  0% {
    opacity: 0;
    transform: scale(0.5);
    animation-timing-function: ease-in;
  }

  85% {
    opacity: 1;
    transform: scale(2.8);
    animation-timing-function: linear;
  }

  100% {
    opacity: 0;
    transform: scale(3.5);
  }
}

hr {
  height: 1px;
  background: #e5e5e5;
}

.border-bottom-none {
  border-bottom: none !important;
}

.highlight-alt {
  border-left: 4px solid #e74c3c;
  padding: 10px;
  padding-left: 18px;
}

.new-label {
  background: #27ae60;
  border-radius: 0;
  color: #fff;
  text-transform: uppercase;
  padding: 4px;
  font-size: 60%;
  /* margin: 0 5px; */
}

.new-label:before {
  content: " ";
}

.phablet .phablet-float-none {
  float: none !important;
}

/* borrowed from new stuff */
.animate,
.animate-mobile {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.animate--fast,
.animate-mobile--fast {
  -webkit-transition-duration: 100ms;
  -o-transition-duration: 100ms;
  transition-duration: 100ms;
}

.animate--normal,
.animate-mobile--normal {
  -webkit-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
}

.animate--slow,
.animate-mobile--slow {
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
}

/* Full screen collapsable message now */

.special-message {
  min-height: 100vh;
  padding: 24px;
  background: #000;
  color: #f2f2f2;
  position: relative;
  z-index: 1;
  transform: translateZ(0);
  background-image: url(./img/cover_money.jpg);
  background-size: cover;
}

.special-message:after {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  background: rgba(255, 255, 255, 0.2);
  position: absolute;
  bottom: -4px;
  left: 0;
}

.special-message-toggler {
  font-size: 40px;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.special-message--collapse .special-message-toggler {
  transform: rotate(0);
}

.special-message img {
  display: block;
  border: 0;
}

.special-message > div > img {
  max-width: 160px;
  background: -webkit-linear-gradient(
    225deg,
    #3e23ff,
    #3cff3c,
    #ff2362,
    #2dafe6,
    #ff00ff,
    #ff8000
  );
  background: -o-linear-gradient(
    225deg,
    #3e23ff,
    #3cff3c,
    #ff2362,
    #2dafe6,
    #ff00ff,
    #ff8000
  );
  background: linear-gradient(
    225deg,
    #3e23ff,
    #3cff3c,
    #ff2362,
    #2dafe6,
    #ff00ff,
    #ff8000
  );
  background-size: 2000% 2000%;
  -webkit-animation: funkycolors 30s ease infinite;
  -moz-animation: funkycolors 30s ease infinite;
  animation: funkycolors 30s ease infinite;
  border-radius: 10%;
  margin-bottom: 20px;
}

.special-message h1 {
  color: #fff;
  font-weight: 700;
  font-size: 40px;
}

.special-message p {
  font-size: 20px;
  margin: 20px 0;
  line-height: 1.5;
  opacity: 1;
  height: auto;
}

.special-message p:last-child {
  margin-bottom: 0;
}

.special-message small {
  font-size: 0.6em;
}

.special-message > div > img,
.special-message-content {
  margin-left: auto;
  margin-right: auto;
}

.special-message-content {
  max-width: 500px;
}

.special-message-content img {
  max-width: 60%;
}

@media (min-width: 768px) {
  .special-message-content {
    width: 70%;
  }
}

@media (min-width: 1200px) {
  .special-message,
  .special-message > div {
    display: flex;
    flex-wrap: wrap;
  }

  .special-message {
    align-items: center;
    justify-content: center;
  }

  .special-message > div {
    align-items: flex-start;
  }

  .special-message-content {
    max-width: 700px;
  }
}

.special-message--collapse {
  min-height: 160px;
}

.special-message--collapse p {
  margin-top: 10px;
}

.special-message--collapse .special-message-content {
  width: inherit;
  max-width: 500px;
}

.special-message--collapse .special-message-content > p {
  display: none;
}

.special-message--collapse > div > img {
  /*display: none;*/
  max-width: 120px;
}

@media (min-width: 768px) {
  .special-message--collapse .special-message-content {
    max-width: 700px;
  }
}

@media (min-width: 1200px) {
  .special-message--collapse > div > img {
    margin-bottom: 0;
    margin-right: 20px;
  }
}

@-webkit-keyframes funkycolors {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes funkycolors {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes funkycolors {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.content-steps {
}

.content-steps > div {
  padding: 20px;
}

.content-steps > div > * {
  margin-bottom: 15px;
}

.content-steps > div > *:last-child {
  margin-bottom: 0;
}

.content-steps > div > img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: 0;
  width: 110px;
  height: auto;
}

.content-step-label {
  background: #2980b9;
  color: #ecf0f1;
  display: inline-block;
  border-radius: 10em;
  padding: 4px 10px;
  text-transform: uppercase;
  font-size: 80%;
  font-weight: bold;
  line-height: 1;
}

.content-step-title {
  font-weight: 600;
  line-height: 1;
}

.content-step-message {
  line-height: 1.3;
}

.footer-payment-logos {
  width: 90%;
}

#chevereto-free-source > span {
  vertical-align: middle;
  display: inline-block;
}

#chevereto-free-source > iframe {
  vertical-align: text-bottom;
}

.pricing-tier-box .btn-big {
  padding-left: 10px;
  padding-right: 10px;
}

.install-steps li {
  list-style: decimal;
  list-style-position: outside;
  padding: 5px 0;
  margin-left: 20px;
}

@media (max-width: 991px) {
  .overflow-features-container {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
}

ul.hosting-sponsors-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.hosting-sponsors-list li {
  display: inline-block;
  width: 200px;
  text-align: center;
  margin-bottom: 10px;
}

ul.hosting-sponsors-list li a {
  border-radius: 4px;
  background: #ecf0f1;
  border: 1px solid transparent;
  text-decoration: none;
  padding: 10px;
  display: block;
  width: 100%;
  height: 100%;
}

ul.hosting-sponsors-list li a:hover {
  border-color: #bdc3c7;
}

ul.hosting-sponsors-list li a i {
  position: relative;
  display: block;
  height: 48px;
}

ul.hosting-sponsors-list li a img {
  max-height: 48px;
  max-width: 150px;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

ul.hosting-sponsors-list li a span {
  display: block;
  background: #f39c12;
  font-size: 0.86em;
  color: #000;
  margin-top: 10px;
}

.rebate-banner-wrap {
  margin-top: 20px;
}

.rebate-banner {
  font-size: 14px;
  position: relative;
  text-align: center;
  text-decoration: none;
  background: #ecf0f1;
  padding: 40px;
  display: block;
  border-radius: 6px;
}

.rebate-banner .btn {
  font-size: 1em;
}

.rebate-banner-content {
  position: relative;
  z-index: 1;
}

pre.code {
  background: #ecf0f1;
  padding: 1em;
  overflow: auto;
}

/* .phone #free #top {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
} */
